/*header*/
#header{
	position:fixed;
	z-index:200;
	width:100%;
	background:rgba(0,0,0,0);
}
#header.header_scroll{background:rgba(0,0,0,.6);}


#header .inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	height: 10rem;
	padding: 0 15px;
}
#header nav {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%,-50%);
}
#header nav ul{
	display: flex;
	align-items: center;
	gap: 4rem;
}
#header nav ul a{
	display: block;
	padding: 0 1rem;
	font-size: 2rem;
	font-weight: 500;
	color: #fff;
}
#header .gnb_side{
	display: flex;
	align-items: center;
}
#header .gnb_side a{
	display: inline-block;
	margin-left: 1rem;
}
#header .gnb_side a:last-child{margin-left: 2.5rem;}

@media (max-width:1600px) {#header nav{left: 45%;}}
@media (max-width:1400px) {#header nav{left: 40%;}}
@media (max-width:1300px) {
	#header nav{left: 220px; transform: translate(0,-50%);}
	#header nav ul{gap: 2rem;}
}
@media (max-width:1200px) {
	#header nav{display: none;}
}
@media (max-width:991.98px) {
	#header .inner{height: 8rem;}
	#header .logo img{max-width: 150px !important;}
	#header .gnb_side a:last-child{margin-left: 1.5rem;}
	#header .gnb_side a:not(:last-child) img{width: 40px;}
	#header .gnb_side a:last-child img{width: 200px;}
}
@media (max-width:576.98px) {
	#header .inner{height: 8rem;}
	#header .logo img{max-width: 100px !important;}
	#header .gnb_side a{margin-left: 5px !important;}
	#header .gnb_side a:not(:last-child) img{width: 28px;}
	#header .gnb_side a:last-child img{width: 120px;}
}
